.style1{
    border:1px solid red;
    color:blue
}
.style2{
    border: blue;
    color: red;
}
.stylepswd{
    color: red;
    font-size: 12px;
}
.formclass{
    border: 2px solid greenyellow;
    background-color: whitesmoke;
    padding-left: 25%;
    line-height: 30px;
}